/** public */
div#m_body_html{width:980px; background-color:#FFF;}
div#m_body_html_ctt{width:960px;}
div.cls{clear:both;}
div.m_left_270{width:172px; float:left;}
div.m_right_682{width:780px; float:right;}

div.m_box_green{}
div.m_box_green .bxhd{height:7px; font-size:0px; background:url(//i1.hdfimg.com/images/common/bluelistpanel_03.gif);}
div.m_box_green .bxhd .lf{float:left; width:7px; height:7px; background:url(//i1.hdfimg.com/images/common/bluelistpanel_01.gif);}
div.m_box_green .bxhd .rt{float:right; width:7px; height:7px; background:url(//i1.hdfimg.com/images/common/bluelistpanel_02.gif);}
div.m_box_green .bxhd2{height:5px; font-size:0px; background:url(//i1.hdfimg.com/images/common/right_top_04.gif);}
div.m_box_green .bxhd2 .lf{float:left; width:6px; height:51px; background:url(//i1.hdfimg.com/images/common/right_top_03.gif);}
div.m_box_green .bxhd2 .center{float:left; height:51px; }
div.m_box_green .bxhd2 .rt{float:right; width:6px; height:51px; background:url(//i1.hdfimg.com/images/common/right_top_06.gif);}

div.m_box_green .bxmd{padding-left:15px; background:url(//i1.hdfimg.com/images/common/bluelistpanel_04.gif) repeat-y left;}
div.m_box_green .bxmd .ct{padding-right:15px; background:url(//i1.hdfimg.com/images/common/bluelistpanel_05.gif) repeat-y right;}
div.m_box_green .bxbt{height:7px; font-size:0px; background:url(//i1.hdfimg.com/images/common/bluelistpanel_08.gif);}
div.m_box_green .bxbt .lf{float:left; width:7px; height:7px; background:url(//i1.hdfimg.com/images/common/bluelistpanel_06.gif);}
div.m_box_green .bxbt .rt{float:right; width:7px; height:7px; background:url(//i1.hdfimg.com/images/common/bluelistpanel_07.gif);}
div.m_box_green .m_title_green{padding-top:10px;}

div.m_box_blue{}
div.m_box_blue .bxhd{height:50px; font-size:0px; background:url(//i1.hdfimg.com/images/common/bluelist_panel_01.gif);}
div.m_box_blue .bxhd .lf{float:left; width:8px; height:50px; background:url(//i1.hdfimg.com/images/common/bluelist_01.gif);}
div.m_box_blue .bxhd .rt{float:right; width:8px; height:50px; background:url(//i1.hdfimg.com/images/common/bluelist_02.gif);}
div.m_box_blue .bxmd{padding-left:3px; background:url(//i1.hdfimg.com/images/common/bluelist_04.gif) repeat-y left;}
div.m_box_blue .bxmd .ct{padding-right:3px; background:url(//i1.hdfimg.com/images/common/bluelist_05.gif) repeat-y right;}
div.m_box_blue .bxbt{height:16px; font-size:0px; background:url(//i1.hdfimg.com/images/common/bluelist_08.gif);}
div.m_box_blue .bxbt .lf{float:left; width:8px; height:16px; background:url(//i1.hdfimg.com/images/common/bluelist_06.gif);}
div.m_box_blue .bxbt .rt{float:right; width:8px; height:16px; background:url(//i1.hdfimg.com/images/common/bluelist_07.gif);}

a.white_link {color:#FFF;}
ul{padding:0px; margin:0px; list-style-type:none;}
li{}

div.m_title_green{
  background:url(//i1.hdfimg.com/images/common/blue_title.gif) no-repeat 5px 12px; 
  color:#098bce; 
  padding-left:30px; 
  text-align:left; 
  font-weight:bold; 
  font-size:14px; 
  border-bottom:1px solid #098bce; 
  line-height:30px; 
  height:30px;
  margin-bottom:5px;
}

/** index */
div.p_disease_index {}
div.p_disease_index .hd{height:83px; background:url(//i1.hdfimg.com/images/common/blue_flower_middle.gif); margin-bottom:8px;}
div.p_disease_index .hd .lf{float:left; height:83px; width:102px; background:url(//i1.hdfimg.com/images/common/blue_flower_left.gif);}
div.p_disease_index .hd .md{height:83px; padding:0 102px 0 102px; margin:0px;}
div.p_disease_index .hd .md .search{padding-top:14px;}
div.p_disease_index .hd .md .search input.words{bolder:1px solid #00C632; padding:2px;}
div.p_disease_index .hd .md .hotwords{margin-top:5px; color:#FFF;}
div.p_disease_index .hd .rt{float:right; height:83px; width:102px; background:url(//i1.hdfimg.com/images/common/blue_flower_right.gif);}

div.p_disease_index .jeshi_tree{text-align:left; width:166px; overflow:hidden;}
div.p_disease_index .jeshi_tree .v .kstl{height:31px; background:url(//i1.hdfimg.com/images/common/bluelist_09.gif);line-height:31px;}
div.p_disease_index .jeshi_tree .v .kstl a{display:block; width:150px; padding-left:10px; font-size:13px; color:#186DB4; font-weight:bold; margin-right:10px;}
div.p_disease_index .jeshi_tree .v .kstl a.arrup{background:url(//i1.hdfimg.com/images/common/arrow_up.gif) no-repeat right;}
div.p_disease_index .jeshi_tree .v .kstl a.arrdown{background:url(//i1.hdfimg.com/images/common/arrow_down.gif) no-repeat right;}

div.p_disease_index .jeshi_tree .v .kstl2{height:31px; background:url(//i1.hdfimg.com/images/common/dq_bg_03.gif);line-height:31px;}
div.p_disease_index .jeshi_tree .v .kstl2 a{display:block; width:150px; padding-left:10px; font-size:13px; color:#004211; font-weight:bold; margin-right:10px;}
div.p_disease_index .jeshi_tree .v .kstl2 a.arrup{background:url(//i1.hdfimg.com/images/common/arrow_up.gif) no-repeat right;}
div.p_disease_index .jeshi_tree .v .kstl2 a.arrdown{background:url(//i1.hdfimg.com/images/common/arrow_down.gif) no-repeat right;}


div.p_disease_index .jeshi_tree .v .ksbd{padding-top:6px; width:150px; overflow:hidden;}
div.p_disease_index .jeshi_tree .v .ksbd ul li{float:left; width:60px; line-height:22px; padding-left:15px; word-wrap: break-word; word-break: normal; white-space:nowrap;}
div.p_disease_index .jeshi_tree .v .ksbd ul li a{color:#447403;}

div.p_disease_index .m_ctt_green {padding-left:2%;}
div.p_disease_index .m_ctt_green ul li{width:350px; overflow:hidden; text-align:left; font-size:14px; line-height:26px; height:24px; float:left;}
div.p_disease_index .m_ctt_green ul li a{color:#098BCE; }
div.p_disease_index .m_ctt_green ul li span{color:#ababab; font-size:12px}

.m_ctt_green2 {padding-left:2%;}
.m_ctt_green2 ul li{width:350px; overflow:hidden; text-align:left; font-size:14px; line-height:26px; height:24px; float:left;}
.m_ctt_green2 ul li a{color:#004211; }
.m_ctt_green2 ul li span{color:#ababab; font-size:12px}
.m_title_green2 {
border-bottom:1px solid #38a717;
color:#004211;
font-size:14px;
font-weight:bold;
height:30px;
line-height:30px;
margin-bottom:5px;
padding-left:20px;
text-align:left;
width:720px;
}
